input:focus,
button:focus,
textarea:focus,
a:focus{outline: 2px dotted #77a6ff !important;}
*[tabindex]:focus{outline: 2px dotted #77a6ff !important;}


.abs {position:absolute;}
.rel {position:relative;}
.fixed {position:fixed;}
.fr {float:right;}
.fl {float:left;}
.noBg {background:none;}
.overHidden {overflow:hidden;}
.inline {display:inline;}
.inblock {display:inline-block;}
.block {display:block;}

.nrb {border-right:none;}
.nlb {border-left:none;}
.ntb {border-top:none;}
.nbb {border-bottom:none;}
.noa {border:none;}

.nrp {padding-right:0;}
.nlp {padding-left:0;}
.ntp {padding-top:0;}
.nbp {padding-bottom:0;}
.noPadding {padding:0;}

.nrm {margin-right:0;}
.nlm {margin-left:0;}
.ntm {margin-top:0;}
.nbm {margin-bottom:0;}
.noMargin {margin:0;}

.line100 {line-height:100%;}
.line110 {line-height:110%;}
.line120 {line-height:120%;}
.line130 {line-height:130%;}
.line140 {line-height:140%;}
.line150 {line-height:150%;}
.line160 {line-height:160%;}
.line170 {line-height:170%;}
.line180 {line-height:180%;}
.line190 {line-height:190%;}
.line200 {line-height:200%;}
.line250 {line-height:250%;}
.line300 {line-height:300%;}

.fs10 {font-size:10px;}
.fs11 {font-size:11px;}
.fs12 {font-size:12px;}
.fs13 {font-size:13px;}
.fs14 {font-size:14px;}
.fs15 {font-size:15px;}
.fs16 {font-size:16px;}
.fs17 {font-size:17px;}
.fs18 {font-size:18px; font-size: 1.125rem;}
.fs19 {font-size:19px;}
.fs20 {font-size:20px;}
.fs21 {font-size:21px;}
.fs22 {font-size:22px;}
.fs23 {font-size:23px;}
.fs24 {font-size:24px;}
.fs25 {font-size:25px;}
.fs26 {font-size:26px;}
.fs27 {font-size:27px;}
.fs28 {font-size:28px;}
.fs29 {font-size:29px;}
.fs30 {font-size:30px;}

.em01 {font-size:1em;}
.em11 {font-size:1.1em;}
.em12 {font-size:1.2em;}
.em13 {font-size:1.3em;}
.em14 {font-size:1.4em;}
.em15 {font-size:1.5em;}


.mt-30 { margin-top:-30px; }
.mt05 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}
.mt45 {margin-top:45px;}
.mt50 {margin-top:50px;}
.mt55 {margin-top:55px;}
.mt60 {margin-top:60px;}
.mt65 {margin-top:65px;}
.mt70 {margin-top:70px;}
.mt75 {margin-top:75px;}
.mt80 {margin-top:80px;}
.mt85 {margin-top:85px;}
.mt90 {margin-top:90px;}
.mt95 {margin-top:95px;}
.mt100 {margin-top:100px;}
.mt200 {margin-top:200px;}

.mb05 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb45 {margin-bottom:45px;}
.mb50 {margin-bottom:50px;}
.mb55 {margin-bottom:55px;}
.mb60 {margin-bottom:60px;}
.mb65 {margin-bottom:65px;}
.mb70 {margin-bottom:70px;}
.mb75 {margin-bottom:75px;}
.mb80 {margin-bottom:80px;}
.mb85 {margin-bottom:85px;}
.mb90 {margin-bottom:90px;}
.mb95 {margin-bottom:95px;}
.mb100 {margin-bottom:100px;}
.mb200 {margin-bottom:200px;}


.ml05 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml35 {margin-left:35px;}
.ml40 {margin-left:40px;}
.ml45 {margin-left:45px;}
.ml50 {margin-left:50px;}
.ml55 {margin-left:55px;}
.ml60 {margin-left:60px;}
.ml65 {margin-left:65px;}
.ml70 {margin-left:70px;}
.ml75 {margin-left:75px;}
.ml80 {margin-left:80px;}
.ml85 {margin-left:85px;}
.ml90 {margin-left:90px;}
.ml95 {margin-left:95px;}
.ml100 {margin-left:100px;}


.mr05 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr30 {margin-right:30px;}
.mr35 {margin-right:35px;}
.mr40 {margin-right:40px;}
.mr45 {margin-right:45px;}
.mr50 {margin-right:50px;}
.mr55 {margin-right:55px;}
.mr60 {margin-right:60px;}
.mr65 {margin-right:65px;}
.mr70 {margin-right:70px;}
.mr75 {margin-right:75px;}
.mr80 {margin-right:80px;}
.mr85 {margin-right:85px;}
.mr90 {margin-right:90px;}
.mr95 {margin-right:95px;}
.mr100 {margin-right:100px;}

.m05 {margin:5px;}
.m10 {margin:10px;}
.m15 {margin:15px;}
.m20 {margin:20px;}
.m25 {margin:25px;}
.m30 {margin:30px;}
.m35 {margin:35px;}
.m40 {margin:40px;}
.m45 {margin:45px;}
.m50 {margin:50px;}
.m55 {margin:55px;}
.m60 {margin:60px;}
.m65 {margin:65px;}
.m70 {margin:70px;}
.m75 {margin:75px;}
.m80 {margin:80px;}
.m85 {margin:85px;}
.m90 {margin:90px;}
.m95 {margin:95px;}
.m100 {margin:100px;}


.pt05 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px;}
.pt35 {padding-top:35px;}
.pt40 {padding-top:40px;}
.pt45 {padding-top:45px;}
.pt50 {padding-top:50px;}
.pt55 {padding-top:55px;}
.pt60 {padding-top:60px;}
.pt65 {padding-top:65px;}
.pt70 {padding-top:70px;}
.pt75 {padding-top:75px;}
.pt80 {padding-top:80px;}
.pt85 {padding-top:85px;}
.pt90 {padding-top:90px;}
.pt95 {padding-top:95px;}
.pt100 {padding-top:100px;}

.pb05 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}
.pb30 {padding-bottom:30px;}
.pb35 {padding-bottom:35px;}
.pb40 {padding-bottom:40px;}
.pb45 {padding-bottom:45px;}
.pb50 {padding-bottom:50px;}
.pb55 {padding-bottom:55px;}
.pb60 {padding-bottom:60px;}
.pb65 {padding-bottom:65px;}
.pb70 {padding-bottom:70px;}
.pb75 {padding-bottom:75px;}
.pb80 {padding-bottom:80px;}
.pb85 {padding-bottom:85px;}
.pb90 {padding-bottom:90px;}
.pb95 {padding-bottom:95px;}
.pb100 {padding-bottom:100px;}

.pl05 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px;}
.pl35 {padding-left:35px;}
.pl40 {padding-left:40px;}
.pl45 {padding-left:45px;}
.pl50 {padding-left:50px;}
.pl55 {padding-left:55px;}
.pl60 {padding-left:60px;}
.pl65 {padding-left:65px;}
.pl70 {padding-left:70px;}
.pl75 {padding-left:75px;}
.pl80 {padding-left:80px;}
.pl85 {padding-left:85px;}
.pl90 {padding-left:90px;}
.pl95 {padding-left:95px;}
.pl100 {padding-left:100px;}


.pr05 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.pr25 {padding-right:25px;}
.pr30 {padding-right:30px;}
.pr35 {padding-right:35px;}
.pr40 {padding-right:40px;}
.pr45 {padding-right:45px;}
.pr50 {padding-right:50px;}
.pr55 {padding-right:55px;}
.pr60 {padding-right:60px;}
.pr65 {padding-right:65px;}
.pr70 {padding-right:70px;}
.pr75 {padding-right:75px;}
.pr80 {padding-right:80px;}
.pr85 {padding-right:85px;}
.pr90 {padding-right:90px;}
.pr95 {padding-right:95px;}
.pr100 {padding-right:100px;}



.p05 {padding:5px;}
.p10 {padding:10px;}
.p15 {padding:15px;}
.p20 {padding:20px;}
.p25 {padding:25px;}
.p30 {padding:30px;}
.p35 {padding:35px;}
.p40 {padding:40px;}
.p45 {padding:45px;}
.p50 {padding:50px;}
.p55 {padding:55px;}
.p60 {padding:60px;}
.p65 {padding:65px;}
.p70 {padding:70px;}
.p75 {padding:75px;}
.p80 {padding:80px;}
.p85 {padding:85px;}
.p90 {padding:90px;}
.p95 {padding:95px;}
.p100 {padding:100px;}


.w05 {width:5%;}
.w10 {width:10%;}
.w15 {width:15%;}
.w20 {width:20%;}
.w25 {width:25%;}
.w30 {width:30%;}
.w35 {width:35%;}
.w40 {width:40%;}
.w45 {width:45%;}
.w50 {width:50%;}
.w55 {width:55%;}
.w60 {width:60%;}
.w65 {width:65%;}
.w70 {width:70%;}
.w75 {width:75%;}
.w80 {width:80%;}
.w85 {width:85%;}
.w90 {width:90%;}
.w95 {width:95%;}
.w97 {width:97%;}
.w100 {width:100%;}

.mw950 {max-width: 950px;}


.f600 {font-weight:600;}

#sub_wrap, #container {margin-top: 170px; width: 100%;}
#sub_wrap #container,
.mnp + #container{margin-top: 0px;}


/* 감추기 */
.blind {display:none;}
.hidden {position: absolute;left:-9999px;top:-9999px;}

/* float해제 */
.clearFix:after,ol:after,ul:after,dl:after {content:""; width:0; height:0; font-size:0; line-height:0; display:block; visibility:hidden; clear:both;}
.clear {clear:both;}


/* 박스관련 */
.borderBox {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 }


img {vertical-align: top;margin: 0;padding: 0;}


/* text 정렬 */
.tac {text-align:center;}
.tal {text-align:left;}
.tar {text-align:right;}


/* 세로 정렬 */
.vertical * {vertical-align:middle;}
.vTop {vertical-align:top;}
.vMid {vertical-align:middle;}
.vBottom {vertical-align:bottom;}



/* list */
ul.list > li {float:left;}
ul.list:after {content:""; width:0; height:0; font-size:0; line-height:0; display:block; visibility:hidden; clear:both;}


/* 버튼 */
.btn_wrap {
	display: block; margin:3.75rem auto; 
	text-align: center; font-size: 1.125rem;}
.btn_wrap > span {margin: 0 1.25rem;}
.btn_wrap a.btn.rect {
	display: inline-block; min-width:12.5rem;
	padding:1.25rem 2.5rem;
	border: 2px solid #222; 
	font-size: 1.125rem; color: #222;
}  
.btn_wrap a.btn.rect.red {border:2px solid #e60039; color: #e60039;  }
.btn_wrap a.btn.rect:hover {border: 2px solid #e60039;background: #e60039;color: #fff;}
.btn_wrap a.btn.rect:hover i {background: url(/templates/images/sub/down_white.png); width: 20px; height: 18px; background-size: cover;}
a.btn > span.red, span.red {color: #e60039;}

.tbl_td a.btn.rect {display: inline-block; width: 100%; padding:1rem 1.25rem;}
.tbl_td a.btn.rect.gray {background: #666; border: 1px solid #666; color: #fff;}
.tbl_td a.btn.rect.gray:hover {background: none;  color: #666;}
.tbl_td a.btn.rect.red {background: #e60039; border: 1px solid #e60039; color: #fff;}
.tbl_td a.btn.rect.red:hover {background: none;  color: #e60039;}



/* icon */
i.file {
	display: inline-block; position: relative;
	margin-left:0.625rem;
	min-width:	1.375rem;
	min-height: 1.625rem;
	background: url(/templates/images/sub/down.png);
	background-position: bottom;
	background-size: 100%;
	background-repeat: no-repeat;
}
i.file.fs18 {min-width:1.125rem; min-height: 1.125rem; }
i.tel {
	display: inline-block; position: relative;
	margin-right:0.625rem;
	min-width:	1.375rem;
	min-height: 1.625rem;
	background: url(/templates/images/sub02/icon_tel_b.png);
	background-position: bottom;
	background-size: 100%;
	background-repeat: no-repeat;
}



@media screen and (max-width:768px){
	
	#sub_wrap, #container {margin-top: 0;}
	
	.btn_wrap a.btn.rect:first-child
	{
		margin-top: 1.25rem; margin-bottom: 1.25rem; 
		margin-right: 0;
	}
	.btn_wrap span {margin-bottom: 2.5rem;display: inline-block;}
	.btn_wrap a.btn.rect {width: 60%;}
	.pt100 {padding-top:50px;}
	.mt70 {margin-top:40px;}
}

@media screen and (max-width:468px){

	
	.btn_wrap a.btn.rect {width: 100%;}
}